Unable to install on W2008 IIS7

Topics: User Forum
Apr 20, 2011 at 6:55 AM
Edited Apr 20, 2011 at 8:27 AM

Just taken latest release installer and tried to install on IIS7 running on W2008 server. Message comes up saying IIS7 must be installed first - but it it already installed and websites are fully operational. Any ideas?

This happens on both 32bit and 64bit version.

Can you confirm if it's OK to take the dll and install onto site manually

Apr 20, 2011 at 12:53 PM

Hmm -

yes you can install manually.  Not sure why it wouldn't see IIS7.  I'll have to look into that.

Apr 20, 2011 at 12:53 PM
This discussion has been copied to a work item. Click here to go to the work item and continue the discussion.